# OPC-UA Start Monitor

The OPC-UA Start Monitor task enables you to initiate the monitoring of an OPC-UA node for changes in data values.

## Parameters

- **Node:** OPC-UA node identifier that you want to monitor.
- **Sampling Interval:** The time interval (in milliseconds) between each sampling of the data value.
- **Discard Oldest:** If enabled, the oldest data value in the queue will be discarded if the queue is full.
- **Queue Size:** The maximum number of data values that the queue can hold.

## Return Value

The monitored data value information, along with any additional details.
